gatsby-legacy-polyfills

v1.10.0

Polyfills for legacy browsers

MIT
Latest version published 9 days ago
    npm install gatsby-legacy-polyfills
  
We couldn't find any similar packages Browse all packages

Package Health Score

98 / 100
Make sure the packages you're using are safe to use
Secure my Project

Popularity

Influential project

Weekly Downloads (339,779)

Download trend
Dependents
2.08K
GitHub Stars
50.94K
Forks
9.77K
Contributors
430

Direct Usage Popularity

TOP 30%

The npm package gatsby-legacy-polyfills receives a total of 339,779 downloads a week. As such, we scored gatsby-legacy-polyfills popularity level to be Influential project.

Based on project statistics from the GitHub repository for the npm package gatsby-legacy-polyfills, we found that it has been starred 50,935 times, and that 2,080 other projects in the ecosystem are dependent on it.

Downloads are calculated as moving averages for a period of the last 12 months, excluding weekends and known missing data points.

Security

No known security issues
Powered by Snyk

Security and license risk for significant versions

All Versions
Popular

Version

Release Date

01/2021
01/2021
04/2021
07/2021
07/2021

Direct Vulnerabilities

0.5.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.6.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
Popular
0.7.1
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.9.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.10.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L

Indirect Vulnerabilities

0.5.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
0.6.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
Popular
0.7.1
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.9.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L
1.10.0
  • 0
    C
  • 0
    H
  • 0
    M
  • 0
    L

License Risk

0.5.0
  • 0
    H
  • 0
    M
  • 0
    L
0.6.0
  • 0
    H
  • 0
    M
  • 0
    L
Popular
0.7.1
  • 0
    H
  • 0
    M
  • 0
    L
1.9.0
  • 0
    H
  • 0
    M
  • 0
    L
1.10.0
  • 0
    H
  • 0
    M
  • 0
    L
All security vulnerabilities belong to production dependencies of direct and indirect packages.

License
MIT

Security Policy
Yes

You can connect your project's repository to Snyk to stay up to date on security alerts and receive automatic fix pull requests.

    # Install the Snyk CLI and test your project
npm i snyk -g && snyk test gatsby-legacy-polyfills
Keep your project free of vulnerabilities with Snyk

Maintenance

Healthy

Commit Frequency

Open Issues
234
Open PR
180
Last Release
9 days ago
Last Commit
7 hours ago

Further analysis of the maintenance status of gatsby-legacy-polyfills based on released npm versions cadence, the repository activity, and other data points determined that its maintenance is Healthy.

We found that gatsby-legacy-polyfills demonstrates a positive version release cadence with at least one new version released in the past 3 months.

As a healthy sign for on-going project maintenance, we found that the GitHub repository had at least 1 pull request or issue interacted with by the community.

Community

Active
Readme.md
Yes
Contributing.md
Yes
Code of Conduct
Yes
Contributors
430
Funding
No

A good and healthy external contribution signal for gatsby-legacy-polyfills project, which invites more than one hundred open source maintainers to collaborate on the repository.


Embed Package Health Score Badge

package health: 98/100 package health 98/100

Package

Node.js Compatibility
not defined

Age
1 year
Dependencies
1 Direct
Versions
60
Install Size
96.3 kB
Dist-tags
8
# of Files
6
Maintainers
15
TS Typings
No

gatsby-legacy-polyfills has more than a single and default latest tag published for the npm package. This means, there may be other tags available for this package, such as next to indicate future releases, or stable to indicate stable releases.